/* Style for a block - DIV */
.m0table {
	border-top-width: 5;
	border-right-width: 5;
	border-bottom-width: 5;
	border-left-width: 5;
	color: #FFF;
}


.m0inner {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	font-style: normal;
	text-decoration: none;
}


/* Style for outer tag, mout (mouse out) state */
.m0mouto {
	padding-right: 30px;
}

/* Style for outer tag, mover (mouse over) state */
.m0movero {
	padding-right: 30px;
	background-color: #001941;
	color: #FFFFFF;
}

/* Style for outer tag, mdown (mouse down) state */
.m0mdowno {
	padding-right: 30px;
	background-color: #001941;
}
.m1table {
	background-color: #001941;
	color: #FFF;
	border: 5 solid #FFF;
}
.m1inner {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	font-style: normal;
	text-decoration: none;
}
.m1mouto {
	padding-right: 15px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: dotted;
	border-left-style: none;
	border-top-color: #CCC;
	border-right-color: #CCC;
	border-bottom-color: #CCC;
	border-left-color: #CCC;
}
.m1movero {
	padding-right: 15px;
	background-color: #F37021;
	color: 22;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: dotted;
	border-top-color: #CCC;
	border-right-color: #CCC;
	border-bottom-color: #CCC;
	border-left-color: #CCC;
}
.m1mdowno {
	padding-right: 15px;
	background-color: #001941;
}


/* blue grades - root level; text properties */
.m0l0mouti,
.m0l0moveri,
.m0l0mdowni,
.m0l1mouti,
.m0l1moveri,
.m0l1mdowni,
.m0l2mouti,
.m0l2moveri,
.m0l2mdowni {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	font-style: normal;
	text-decoration: none;
}

/* blue grades - root level; box properties */
.m0l0mouto {
	border: 0px solid #999999;
	padding: 4px;
	text-align: left;
	vertical-align: middle;
	text-decoration: none;
	color: #1F321F;
}
.m0l1mdowno,
.m0l2mdowno {
	border: 0px solid #999999;
	padding: 4px;
	text-align: left;
	vertical-align: middle;
	text-decoration: none;
	color: #1F321F;
	background-color: #FFF;
}
.m0l1movero,
.m0l2movero {
	padding: 4px;
	text-align: left;
	vertical-align: middle;
	text-decoration: none;
	color: #FFFFFF;
	background-color: #F37021;
	border-top-width: 0;
	border-right-width: 0;
	border-bottom-width: 0;
	border-left-width: 0;
}


/* blue grades - root level; box properties */
.m0l0movero,
.m0l0mdowno,
.m0l1mouto {
	border: 1px dotted #999;
	padding: 4px;
	text-align: left;
	vertical-align: middle;
	text-decoration: none;
	color: #FFF;
	background-color: #FFCC00;
}
.m0l2mouto {
	border: 0px solid #FFF;
	padding: 4px;
	text-align: left;
	vertical-align: middle;
	text-decoration: none;
	color: #FFF;
	background-color: #666;
}
body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: justify;
	color: #000;
	background-color: #001941;
}

a img { border: none; }
.topbanner {
	background-image: url(images/bannertrans.gif);
	background-repeat: no-repeat;
	background-position: center top;
}
.banner {
	background-image: url(images/bannerFinal.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
.bannercontent {
	background-image: url(images/bannerContentCR.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.menu {
	background-color: #0B480C;
	background-image: url(images/menubg.jpg);
	background-repeat: repeat-x;
	background-position: center top;
}

.finalrow {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #003;
	text-decoration: none;
	border: medium none #003F8C;
	line-height: 18px;
	padding: 0px;
	width: 944px;
	background-color: #FFF;
	background-image: url(images/footer.jpg);
	background-repeat: no-repeat;
	background-position: center bottom;
	font-weight: bold;
}


.finalrow a:link {
	color: #003;
	text-decoration: none;
}
.finalrow a:visited {
	color: #003;
	text-decoration: none;
}
.finalrow a:hover {
	color: #903;
	text-decoration: underline;
}
.finalrow a:active {
	color: #003;
	text-decoration: none;
}
.contentbg {
	background-image: url(images/pagetitlebg2.jpg);
	background-repeat: repeat-x;
	background-position: center top;
}

a:link {
	color: #0066CC;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-style: italic;
	font-weight: bold;
}
a:visited {
	color: #0066CC;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-style: italic;
}
a:hover {
	color: #3D5480;
	text-decoration: underline;
	font-family: Arial, Helvetica, sans-serif;
	font-style: italic;
}
a:active {
	color: #0066CC;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-style: italic;
}
.lineheight20 {
	line-height: 20px;
}
.white14bold {
	font-size: 16px;
	font-weight: bold;
	color: #FFF;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}
.white14bold a:link{
	font-family: Arial, Helvetica, sans-serif;
	color: #FFF;
	text-decoration: none;
	font-weight: bold;
}
.white14bold a:visited{
	font-family: Arial, Helvetica, sans-serif;
	color: #FFF;
	text-decoration: none;
	font-weight: bold;
}
.white14bold a:hover{
	font-family: Arial, Helvetica, sans-serif;
	color: #FFCE29;
	text-decoration: underline;
	font-weight: bold;
}
.white14bold a:active{
	font-family: Arial, Helvetica, sans-serif;
	color: #FFF;
	text-decoration: none;
	font-weight: bold;
}

h1 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 30px;
	color: #223D5B;
	text-align: center;
}
h2 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 22px;
	color: #F37021;
	text-align: center;
}
h3 {
	font-weight: bold;
	color: #3D5480;
	font-size: 16px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}
h4 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #223D5B;
}

h5 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #666;
	font-size: 14px;
	font-weight: bold;
}
h6 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #006;
}
.fullborder {
	border: 6px solid #FFF;
}
.slideshow {
	margin: 0px;
	padding-top: 8px;
	padding-right: 8px;
	padding-bottom: 3px;
	padding-left: 8px;
}
.fullborderBlue {
	border: 2px dotted #223D5B;
	padding: 10px;
}



.rightmargin15 {
	margin-right: 15px;
}

.leftmargin15 {
	margin-left: 15px;
}
.centred {
	text-align: center;
}
.justified20linespace {
	text-align: justify;
	line-height: 20px;
}
.justified {
	text-align: justify;
}



.leftaligned {
	text-align: left;
}
.rightjustify {
	text-align: right;
}
.list {
	line-height: normal;
	text-align: justify;
	list-style-type: disc;
	font-size: 12px;
}
.bullet {
	list-style-image: url(images/bulletticktransparent.gif);
}
.whitetext {
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
}
.whitetext a:link{
	font-family: Arial, Helvetica, sans-serif;
	color: #FFF;
	text-decoration: none;
	font-weight: bold;
}
.whitetext a:visited{
	font-family: Arial, Helvetica, sans-serif;
	color: #FFF;
	text-decoration: none;
	font-weight: bold;
}
.whitetext a:hover{
	font-family: Arial, Helvetica, sans-serif;
	color: #999;
	text-decoration: underline;
	font-weight: bold;
}
.whitetext a:active{
	font-family: Arial, Helvetica, sans-serif;
	color: #FFF;
	text-decoration: none;
	font-weight: bold;
}
.topmargin {
	margin-top: 15px;
	border: 1px solid #CCC;
	margin-bottom: 15px;
}

.whiteverylarge {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: normal;
	color: #FFF;
}
.imageborderlink {
	border: 1px solid #CCC;
}
.quicklinks {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFF;
	background-color: #00B292;
	width: 250px;
}
.quicklinks a:link{
	font-size: 13px;
	font-weight: bold;
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
}
.quicklinks a:visited{
	font-size: 13px;
	font-weight: bold;
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
}
.quicklinks a:hover{
	font-size: 13px;
	font-weight: bold;
	color: #333333;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: underline;
}

.quicklinks a:active{
	font-size: 13px;
	font-weight: bold;
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
}
.homepageheading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 25px;
	color: #FFF;
}
.dkgrey14 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #333;
}
.largeheading {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 22px;
	color: #333333;
}
.largeheadingblue {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 22px;
	color: #0099FF;
}


.largegrey {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 22px;
	color: #999;
}
.pagetitle {
	background-repeat: repeat-x;
	background-position: center top;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 17px;
	font-weight: normal;
	color: #FFF;
	text-align: left;
	height: 40px;
	padding: 0px;
	background-color: #0C480C;
	border-bottom-width: 6px;
	border-bottom-style: solid;
	border-bottom-color: #FDCD00;
}
.subheading {
	font-size: 14px;
	font-weight: bold;
	color: #333333;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}
.subheading a:link{
	font-size: 14px;
	font-weight: bold;
	color: #333333;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	text-decoration: none;
}
.subheading a:visited{
	font-size: 14px;
	font-weight: bold;
	color: #333333;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	text-decoration: none;
}
.subheading a:hover{
	font-size: 14px;
	font-weight: bold;
	color: #0099FF;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	text-decoration: underline;
}
.subheading a:active{
	font-size: 14px;
	font-weight: bold;
	color: #333333;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	text-decoration: none;
}
.LeftAlignRightMarg {
	float: left;
	margin-top: 5px;
	margin-right: 15px;
	margin-bottom: 5px;
	margin-left: 0px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}
.RightAlignLeftMarg {
	float: right;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 15px;
}
.welcomemessage {
	font-size: 14px;
	color: #FFF;
	text-align: justify;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	font-family: Arial, Helvetica, sans-serif;
}
.homepageboxes {
	padding: 6px;
	margin-top: 0px;
	margin-right: 15px;
	margin-bottom: 15px;
	margin-left: 15px;
}
